body {
  letter-spacing: 0.05em;
}

p,
li {
  font-family: Georgia, serif;
  color: #646464;
}

.tagline {
  color: #428bca;
  font-size: 3em;
  text-align: center;
}

.service-categories {
  font-size: 3em;
}

.homepage-section {
  border-bottom: 1px solid #eee;
  padding: 50px 0px 50px;
}

.fa-stack.big-logo {
  font-size: 8em;
  width: 100%;
}

.fa-arrow-circle-o-down {
  color: #eee;
  margin-top: -35px;
  background-color: white;
}

/* homepage CTA */
.text-center a {
  white-space: normal;
}

/* SEO magnifying glass */
.fa-stack .seo-logo {
  color:#4285F4;
}

/* SEM shopping cart */
.fa-stack .sem-logo {
  color:#EA4335;
}

/* CRO chart */
.fa-stack, .cro-logo {
  color:#FBBC05;
}

/* Shopify colour */
.shopify-colour {
  color:#94C048;
}

.pr-logos {
  padding: 25px 20px;
  max-width: 200px;
  vertical-align: bottom;
}

.g-partnersbadge {
  padding: 100px 20px;
  max-width: 200px;
}

.panel {
  margin: 40px 0 0;
  background-color: #f5f5f5;
}

.seo-client-name {
  border-bottom: #0051D4 3px solid;
}

.seo-project-type {
  border-bottom: #4285F4 3px solid;
}

.sem-client-name {
  border-bottom: #C91303 3px solid;
}

.sem-project-type {
  border-bottom: #EA4335 3px solid;
}

.cro-client-name {
  border-bottom: #CC9900 3px solid;
}

.cro-project-type {
  border-bottom: #FBBC05 3px solid;
}

footer .col-md-8 span {
  padding-top: 20px;
}

footer {
  padding: 40px 0;
}

.btn-custom {
  background-color: hsl(2, 81%, 34%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e8312a", endColorstr="#9c1510");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e8312a), to(#9c1510));
  background-image: -moz-linear-gradient(top, #e8312a, #9c1510);
  background-image: -ms-linear-gradient(top, #e8312a, #9c1510);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8312a), color-stop(100%, #9c1510));
  background-image: -webkit-linear-gradient(top, #e8312a, #9c1510);
  background-image: -o-linear-gradient(top, #e8312a, #9c1510);
  background-image: linear-gradient(#e8312a, #9c1510);
  border-color: #9c1510 #9c1510 hsl(2, 81%, 29%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

@media (min-width: 992px) {
  
  .btn-enormous {
    padding: 15px 18px;
    font-size: 28px;
  }

  .container{
    max-width:900px;
  }

  .tagline {
    color: #428bca;
    font-size: 4em;
    text-align: center;
  }
}

article {
  max-width: 700px;
  margin: 0 auto;
}

.img-responsive {
  margin: 0 auto;
}

.pop {
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  padding:0.3125em;
  margin: 10% auto 0;
}

.footer-copyright {
  padding-top: 10px;
}